/*
Theme Name: APSA 2017
Theme URI: http://apsanet.org/
Template: twentysixteen
Author: Dan Gibson
Author URI: http://apsanet.org/
Description: Theme for 2017 APSA Annual Meeting 
Version: 1.1

*/

@import  'https://fonts.googleapis.com/css?family=Droid+Sans:400, 700';

/*
good website for 2016 styling https://allaboutbasic.com/2016/01/15/wordpress-twenty-sixteen-2016-theme-modifications-change-colors-titles-metassidebar-fontsheaderfooter-menus-etc-using-css/
*/
/*
remove footer credits
*/
.site-info {
	display: none;
}

/*
removing space around top and bottom of header
*/
.site-header {
	padding-top: 0;
	padding-bottom: 0;
}

/*
moving bullets to inside area of indent
*/
ul {
	list-style-position: inside;
}

/*
full width page
*/
@media screen and (min-width: 56.875em) {
	.page-template-full-width-page .content-area {
		float: left;
		margin-right: -100%;
		width: 100%;
	}
}

/*
change font
*/
body,
button,
input,
select,
textarea {
	color: #1a1a1a;
	font-family: 'Droid Sans', Georgia, serif;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.75;
}

/*
color of nav bar background
*/
#site-navigation {
	color: #f2f2f2;
	background-color: #1d3463;
}

/*Change Color of Navigation Font*/
.main-navigation a {
	color: #f2f2f2;
	background-color: #1d3463;
}

/*
style menu items
*/
.main-navigation li:hover > a,
.main-navigation li.focus > a {
	color: #f2f2f2;
	background-color: #cf7329;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a {
	color: #f2f2f2;
	background-color: #cf7329;
}

/*Change Color of Widget Headings*/
#secondary .widget-title, #footer-sidebar .widget-title {
	background: none repeat scroll 0 0 #1d3463;
	color: #ffffff;
padding:5px
}

/*Change Widget Link Colors*/
#secondary a, #footer-sidebar a {
	color: #cf7329;
}

/* Hide page titles */
.page-id-21 .entry-title { display: none; }

/* reduce space between header and menu */
.site-header-main {height: 170px;}
